package ru.yandex.autotests.direct.web.data.priceconstructor;

/**
 * @author Roman Kuhta (kuhtich@yandex-team.ru)
 */
public enum ConstructorPlatformSelect {
    SEARCH("search"),
    CONTEXT("context"),
    BOTH("both");

    ConstructorPlatformSelect(String value) {
        this.value = value;
    }

    private String value;

    public String getValue() {
        return value;
    }
}
